
Instrumentación Nano-Satelites - Task #1376

Milestone # 1375 (New): Base de datos actualizada 2016-2018

Task # 1373 (Closed): Procesamiento datos 2016-2018

Procesamiento datos 2017

06/13/2018 10:47 PM - Edgardo Pacheco

Status: Closed Start date: 06/13/2018

Priority: Normal Due date: 07/19/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 06/24/2018 09:25 PM - Alessandro Morales

- Status changed from New to In progress

#2 - 06/24/2018 10:06 PM - Alessandro Morales

- % Done changed from 0 to 40

#3 - 06/30/2018 04:40 PM - Alessandro Morales

- Status changed from In progress to Closed

- % Done changed from 40 to 100

Se procesaron los datos encontrados del año 2017 (Ago, Set, Oct).

Fueron almacenados en la ruta /volume1/Nanosatelites/Datos_Procesados/2017dp del NAS.
